» Ubuntu » Paketit

Error

two or more packages specified (mgltools-pybabel raring)